.row{
    padding: 1em;
}

.superscript{
    vertical-align: super;
}

.kdh-orange{
    color: #f7953c;
}
.kdh-orange-bg{
    background-color: #f7953c;
    color: white;
    font-weight: bold;
}

.descr{
    font-size: 1.2em;
}

.btn{
    margin: 1em;
}

.imprint{
    margin-top: 4em;
}
label{
    margin-top: 1em;
}